Announcement Announcement Module
Collapse
No announcement yet.
STS on Eclipse 3.6 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • STS on Eclipse 3.6

    Eclipse 3.6 has just been released. Any word on whether STS works with it, or whether an STS version built on 3.6 will be released anytime soon?

  • #2
    Look like some time in June.

    Last time checked STS 2.3.3.M2 seemed to work.

    Comment


    • #3
      I have not found a workable way to install STS into Eclipse 3.6. Would love to see what the magic formula is.

      Comment


      • #4
        An Eclipse 3.6 based STS will be out quite soon.

        cheers
        Andy
        ---
        Andy Clement
        SpringSource

        Comment


        • #5
          any news on that?

          Comment


          • #6
            We will release a new version of STS for Eclipse 3.6 really soon now.

            In the meantime you can either one of our milestone builds or use the update site to install latest STS into Eclipse 3.6. See the installation instructions at http://download.springsource.com/rel...structions.pdf

            HTH

            Christian

            Comment


            • #7
              Yes, I'm using M3 milestone build and it is working fine on Eclipse 3.6

              Thanks again.

              Comment

              Working...
              X